Contents
Index 🔎︎

# CDateFromUnoDateTime Function

Converts a UNO com.sun.star.util.DateTime struct to a Date value.

## Syntax:

    CDateFromUnoDateTime(aDateTime)

## Return value:

چېسلا

## پارامېتىر

aDateTime: DateTime to convert

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

## مىسال:

    Sub ExampleCDateFromUnoDateTime
        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))
    End Sub